.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;

}
.side_menu_hdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d7e675;
	font-weight: bold;
	text-transform: uppercase;

}
.side_menu_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;

}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: oblique;
	font-weight: bold;
	color: #bb43b1;

}
.normal_drk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A004A;

}
.hdr_lrge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCC33;

}
